Bug 145085 - CP !<CluePacket> spam on console
CP !<CluePacket> spam on console
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: abiword (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-14 03:47 EST by Caolan McNamara
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-21 05:16:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Caolan McNamara 2005-01-14 03:47:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041220

Description of problem:
Running abiword gives loads of cluepacket messages

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. run abiword
2.
3.
    

Actual Results:  cluepacket messages

Expected Results:  no cluepacket messages

Additional info:
Comment 1 Caolan McNamara 2005-01-14 05:49:49 EST
lets see if 2.2.2-4 solves this annoying message
Comment 2 Caolan McNamara 2005-01-14 06:54:22 EST
See http://bugzilla.abisource.com/show_bug.cgi?id=8281 for upstream
Comment 3 Caolan McNamara 2005-01-21 05:16:43 EST
abiword-2.2.3 should be ok now

Note You need to log in before you can comment on or make changes to this bug.